## liburi-title-perl 1.86

=== debian/changelog ===
liburi-title-perl (1.86-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Skip test t/html.t during build. While it deals fine with a missing
    internet connection, it might fail if the retrieved webpages change.
    Thanks to Ansgar Burchardt for pointing out this issue.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jan 2013 17:14:56 +0100

liburi-title-perl (1.86-1) unstable; urgency=low

  * Initial Release. (Closes: #695951)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 17 Dec 2012 13:50:23 -0600
