=== debian/control ===
Source: liburi-title-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-type-perl,
 libhtml-parser-perl,
 libimage-size-perl,
 libmp3-info-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-title-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-title-perl.git
Homepage: http://search.cpan.org/dist/URI-Title/

Package: liburi-title-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-type-perl,
 libhtml-parser-perl,
 libimage-size-perl,
 libmp3-info-perl,
 libwww-perl
Description: common interface to get the titles of things on the web
 URI::Title allows one to get titles of things on the web in a sensible way,
 it aims to provide a single interface to get the titles of html pages and
 different type of files like mp3, pdf, word document, etc.
