=== debian/watch ===
version=3
http://search.cpan.org/dist/URI-Title/   .*/URI-Title-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
