## liburi-title-perl 1.88

=== debian/changelog ===
liburi-title-perl (1.88-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update upstream maintainers / copyright holders.
  * Drop pod_syntax_fix.patch, fixed upstream.
  * Add (build) dependency on libmodule-pluggable-perl which will be
    removed from perl core.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2014 19:23:17 +0100
