=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  libhtml-parser-perl,
  libimage-size-perl,
  libmp3-info-perl,
+ libmodule-pluggable-perl | perl (<< 5.17),
  libwww-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-title-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-title-perl.git
-Homepage: http://search.cpan.org/dist/URI-Title/
+Homepage: https://metacpan.org/release/URI-Title/
 
 Package: liburi-title-perl
 Architecture: all
@@ -22,6 +23,7 @@
  libhtml-parser-perl,
  libimage-size-perl,
  libmp3-info-perl,
+ libmodule-pluggable-perl | perl (<< 5.17),
  libwww-perl
 Description: common interface to get the titles of things on the web
  URI::Title allows one to get titles of things on the web in a sensible way,
