## liburi-title-perl 1.900

=== debian/changelog ===
liburi-title-perl (1.900-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.900.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:15:17 +0200
