=== debian/control ===
Source: liburi-title-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-type-perl,
                     libhtml-parser-perl,
                     libimage-size-perl,
                     libmp3-info-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libwww-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-title-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-title-perl.git
Homepage: https://metacpan.org/release/URI-Title
Testsuite: autopkgtest-pkg-perl

Package: liburi-title-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-type-perl,
         libhtml-parser-perl,
         libimage-size-perl,
         libmp3-info-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libwww-perl
Description: common interface to get the titles of things on the web
 URI::Title allows one to get titles of things on the web in a sensible way,
 it aims to provide a single interface to get the titles of html pages and
 different type of files like mp3, pdf, word document, etc.
