=== debian/watch ===
version=3
https://metacpan.org/release/URI-Title   .*/URI-Title-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
