## liburi-title-perl 1.901

=== debian/changelog ===
liburi-title-perl (1.901-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 1.901
  * Update debian/upstream/metadata
  * Update years of upstream copyright
  * debian/copyright: update Upstream-Contact
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * Add me as Uploader

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Sep 2016 15:38:57 -0300
