=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: liburi-title-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-type-perl,
                      libhtml-parser-perl,
                      libimage-size-perl,
@@ -11,11 +12,10 @@
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-title-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-title-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-title-perl.git
 Homepage: https://metacpan.org/release/URI-Title
-Testsuite: autopkgtest-pkg-perl
 
 Package: liburi-title-perl
 Architecture: all
