## liburi-title-perl 1.902

=== debian/changelog ===
liburi-title-perl (1.902-2) unstable; urgency=medium

  * Team upload.
  * Skip t/image.t during build and autopkgtest as it relies on internet
    access.
    Thanks to Niko Tyni for the analysis. (Closes: #962146)
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2020 18:21:03 +0200

liburi-title-perl (1.902-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.902.
  * Skip the same tests during build and autopkgtest.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded alternative build dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Avoid DNS resolution during tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 19:31:15 +0100
