=== debian/control ===
Source: liburi-title-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-type-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libimage-size-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libmp3-info-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-title-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-title-perl.git
Homepage: https://metacpan.org/release/URI-Title
Rules-Requires-Root: no

Package: liburi-title-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-type-perl,
         libhtml-parser-perl,
         libimage-size-perl,
         libmodule-pluggable-perl,
         libmp3-info-perl,
         libwww-perl
Description: common interface to get the titles of things on the web
 URI::Title allows one to get titles of things on the web in a sensible way,
 it aims to provide a single interface to get the titles of html pages and
 different type of files like mp3, pdf, word document, etc.
