## liburi-title-perl 1.903

=== debian/changelog ===
liburi-title-perl (1.903-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.903.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add libimage-png-libpng-perl | libimage-exiftool-perl to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 19:23:11 +0100
