=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libmp3-info-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-title-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-title-perl.git
 Homepage: https://metacpan.org/release/URI-Title
@@ -28,6 +28,7 @@
          libmodule-pluggable-perl,
          libmp3-info-perl,
          libwww-perl
+Recommends: libimage-png-libpng-perl | libimage-exiftool-perl
 Description: common interface to get the titles of things on the web
  URI::Title allows one to get titles of things on the web in a sensible way,
  it aims to provide a single interface to get the titles of html pages and
