## liburi-title-perl 1.904

=== debian/changelog ===
liburi-title-perl (1.904-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.904.
  * Remove t/image.t from the list of skipped tests.
    It doesn't need internet access anymore.
  * Add new test dependencies for t/image.t.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2023 17:44:28 +0100
