=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-type-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
+                     libimage-png-libpng-perl <!nocheck> | libimage-exiftool-perl <!nocheck>,
                      libimage-size-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
                      libmp3-info-perl <!nocheck>,
