=== debian/watch ===
version=4
https://metacpan.org/release/URI-Title   .*/URI-Title-v?@ANY_VERSION@@ARCHIVE_EXT@$
